<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4bca8d9de1fcba8bac1544e5333a0a78/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4bca8d9de1fcba8bac1544e5333a0a78/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4bca8d9de1fcba8bac1544e5333a0a78/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>